PWSAFE(1)

NAME
pwsafe - Secure Password Manager

SYNOPSIS
pwsafe [-g config-file ] [-u user ] [ -h host ] [-r] [ database ]
pwsafe -v database
pwsafe [-e|-d] file
pwsafe [-c|-s|-m]

DESCRIPTION
pwsafe manages your passwords in a convenient yet secure manner.

OPTIONS

-g  config-file This will cause the specified config-file to be used for loading and storing preferences, instead of the default pwsafe.cfg (see FILES ).

-u  user This will cause the application to read and write preferences under the specified user instead of under the login name.

-h  host This will cause the application to read and write preferences under the specified host , instead of under the machine's name.

-r  [database] This will open the specified database in read-only mode. If a database is not specified, then the application will prompt the user for a database, which will be opened in read-only mode.

-v  database This will validate the database after the correct passphrase is entered, correcting internal inconsistencies as necessary. Mostly useful when working with databases written by other applications.

-c  This will start the application closed, that is, with no database, and without the initial opening dialog (To access a database, use the File menu).

-s  This will start the application "silently", that is, minimized and with no database (unless one is specified). When the application is unminimized, the user is presented with the opening dialog box. Note: This implicitly puts the application in the system tray.

-m  This is the same as the -c option, with the addition that the application is started as minimized.

FILES
~/.pwsafe/pwsafe.cfg
    The application's preference file. Note that all security-related preferences are stored as part of the password database. This file only stores preferences pertaining to appearance, such as last size & location of the application's window, last files opened, etc.
~/.pwsafe/pwsafe.psafe3
    The user's default password database. A different database may be specified via command line, the initial dialog box or the File->Open menu.

ENVIRONMENT

PWS_PREFSDIR
    If set, pwsafe will look for the preference file in this directory rather than in ~/.pwsafe.

DIAGNOSTICS
pwsafe Will issue error messages if the database is damaged. If this occurs, invoking pwsafe with the -v option may help.

AUTHOR
Rony Shapiro <ronys at pwsafe dot org>